/*
    使用プログラム
    JUCHU180Print.php     伝助連携用データ出力
*/

/******************************************************************************************** */
/****各テキストボックス幅指定****/

/*罫線無*/
.JUCHU180-Border-none th,
.JUCHU180-Border-none td {
    border-top-style: none;
}

.JUCHU180-lbl-toku_nm {
    width: 240px;
}

/* 出力区分 */
.JUCHU180-ddl-prn_flg {
    width: 105px;
}